.form-drop {display: none;position: fixed;z-index: 9999;top: 0;left: 0;width: 100%;height: 100%;overflow-x: hidden;overflow-y: auto;background: #f1f1ef;color: #fff;}
.form-drop .container {position: relative;padding-top: 98px;padding-bottom: 98px;}
.form-drop .close {position: absolute;top: 32px;right: 15px;color: #181c1e;font-size: 24px;line-height: 24px;}
.form-drop .close:hover {text-decoration: none;opacity: .8;}
.search-form .input-holder {margin-bottom: 45px;}
.search-form input[type="text"],
.search-form input[type="search"] {width: 100%;height: 80px;padding: 20px 26px;border: 0;border-radius: 4px;background: #fff;font: 24px/26px "HelveticaNeueLTStd-Lt", "Arial", "Helvetica", sans-serif;letter-spacing: .6px;color: #3a3a3a;}
.search-form input[type="text"]::-webkit-input-placeholder,.search-form input[type="search"]::-webkit-input-placeholder {color: #9b9b9b;}
.search-form input[type="text"]::-moz-placeholder,.search-form input[type="search"]::-moz-placeholder {opacity: 1;color: #9b9b9b;}
.search-form input[type="text"]:-moz-placeholder,.search-form input[type="search"]:-moz-placeholder {color: #9b9b9b;}
.search-form input[type="text"]:-ms-input-placeholder,.search-form input[type="search"]:-ms-input-placeholder {color: #9b9b9b;}
.search-form input[type="text"].placeholder,.search-form input[type="search"].placeholder {color: #9b9b9b;}
.search-form .columns {overflow: hidden;margin: 0 -20px;letter-spacing: -.36em;}
.search-form .col {display: inline-block;vertical-align: top;position: relative;width: 33.33%;padding: 0 20px;letter-spacing: 0;}
.search-form .col:before,.search-form .col:after {content: "";position: absolute;top: 0;left: 19px;width: 1px;height: 9999px;background: #181c1e;}
.search-form .col:after {display: none;left: auto;right: 18px;}
.search-form .col:last-child:after {display: block;}
.search-form .col-holder {padding: 0 16%;}
.search-form .title {display: block;margin-bottom: 25px;color: #008cff;font: normal 20px/22px "HelveticaNeueLTStd-Lt", "Arial", "Helvetica", sans-serif;}
.search-form .list-item li {margin-bottom: 16px;}
.search-form .list-item label {display: inline-block;vertical-align: middle;margin-bottom: 3px;font: 20px/24px "HelveticaNeueLTStd-Lt", "Arial", "Helvetica", sans-serif;}


.btn-play {position: absolute;top: 50%;left: 50%;z-index: 10;width: 48px;height: 48px;border-radius: 50%;margin: -24px 0 0 -24px;background: #1e52ab;}
.btn-play.btn-expand {top: auto;left: auto;right: 8px;bottom: 8px;color: #fff;}
.btn-play.btn-expand:after {display: none;}
.btn-play.btn-slideshow {top: auto;left: auto;right: 8px;bottom: 8px;color: #fff;}
.btn-play.btn-slideshow i {margin: -12px 0 0 -10px;font-size: 22px;line-height: 22px;}
.btn-play.btn-slideshow:after {display: none;}
.btn-play i {position: absolute;top: 50%;left: 50%;margin: -11px 0 0 -11px;font-size: 23px;line-height: 23px;}
.btn-play:after {position: absolute;top: 50%;left: 50%;z-index: 2;content: "";margin: -8px 0 0 -5px;width: 0;height: 0;border-style: solid;border-width: 8px 0 8px 16px;border-color: transparent transparent transparent #fff;}
.btn-play:hover {opacity: .9;}

.carousel .slide:first-child .social-drop {right: auto;left: 0;}
.carousel .social-drop {right: 0;left: auto;width: 330px;-webkit-transform: none;-ms-transform: none;transform: none;}
.carousel .social-drop .drop-holder {padding: 0;}
.carousel .social-share {position: relative;margin: 0;letter-spacing: -.36em;text-align: center;font-size: 14px;line-height: 16px;}
.carousel .social-share li:first-child {border-top: 0;}
.carousel .social-share li {display: inline-block;vertical-align: top;letter-spacing: 0;text-align: left;border: 0;}
.carousel .social-share a {padding: 11px 10px 11px 35px;}
.carousel .slide:first-child .social-drop:after {right: auto;left: 15px;}
.carousel .slide:nth-child(even) .social-drop {right: 0;left: auto;}
.carousel .social-drop:after {left: auto;right: 15px;margin: 0;}
.carousel .social-share:after {content: "";position: absolute;top: 50%;left: 15px;right: 15px;margin-top: -1px;height: 1px;background: #f1f1ef;}
.carousel .slide:nth-child(even) .social-drop:after {right: 15px;left: auto;}

.carousel {margin: 18px -12px 0;position: relative;}
.carousel:after {display: block;clear: both;content: "";}
.carousel .mask {float: left;width: 100%;overflow: hidden;position: relative;height: auto !important;}
.carousel .social-drop .close {display: none;}
.carousel .slideset {float: left;width: 100% !important;font-size: 0;line-height: 0;white-space: nowrap;}
.carousel .slide {display: inline-block;vertical-align: top;width: 25% !important;padding: 0 12px;font-size: 18px;line-height: 1.78;white-space: normal;}
.carousel .switcher {display: none;position: absolute;bottom: 100%;right: 0;z-index: 10;font-size: 0;line-height: 0;}
.carousel .switcher ul {margin: 0 13px 23px 0;padding: 0;list-style: none;}
.carousel .switcher ul li {display: inline-block;vertical-align: top;margin: 0 0 0 8px;}
.carousel .switcher ul li.active a {background: #008cff;}
.carousel .switcher ul a {display: block;width: 4px;height: 4px;border-radius: 50%;background: #babbb1;text-indent: -9999px;overflow: hidden;}
.carousel .media {position: relative;margin: 0 0 20px;}
.carousel .media img {width: 100%;}
.carousel .info-bar {margin: 0 0 4px;}
.carousel h3 {font-size: 20px;line-height: 24px;font-weight: normal;color: #202426;margin: 0 0 20px;}
.carousel h3 a {color: #202426;}

.video-boxes {margin: 0 -12px;border-bottom: 1px solid #f1f1ef;}
.video-boxes:after {display: block;clear: both;content: "";}
.video-box {float: left;width: 50%;padding: 0 12px;}
.video-box .media {position: relative;margin: 0 0 19px;}
.video-box .media img {max-width: 100%;height: auto;display: block;}
.video-box h3 {font-size: 18px;line-height: 24px;font-weight: normal;color: #202426;margin: 0 0 27px;}
.video-box h3 a {color: #202426;}

.signup-block {margin: 0 0 31px;}
.signup-block:after {display: block;clear: both;content: "";}
.signup-block .info-box {float: left;width: 57%;padding: 15px;min-height: 309px;background: #002080;font-size: 20px;line-height: 24px;text-align: center;white-space: nowrap;}
.signup-block .info-box a{color: #ffffff;}
.signup-block .info-box a:hover{text-decoration: none;}
.signup-block .info-box:after {content: "";display: inline-block;height: 279px;width: 1px;overflow: hidden;margin: 0 0 0 -5px;vertical-align: middle;}
.signup-block .info-box .holder {display: inline-block;vertical-align: middle;white-space: normal;}
.signup-block .info-box img {display: block;margin: 0 auto 11px;}
.signup-block .info-box .title {display: block;font-size: 32px;line-height: 34px;margin: 0 0 8px;}
.signup-block .info-box strong {font-weight: bold;}
.signup-block .aside-area {width: 43%;float: right;padding-left: 24px;font-size: 16px;line-height: 24px;}
.signup-block .item {border-bottom: 1px solid #002080;padding: 18px 50px 18px 0;}
.signup-block .item:first-child {border-top: 1px solid #002080;}
.signup-block .item:after {display: block;clear: both;content: "";}
.signup-block .item .alignleft {float: left;margin: 6px 24px 4px 0;}
.signup-block .item .holder {overflow: hidden;}
.signup-block .item h3 {font-size: 20px;line-height: 24px;font-weight: normal;margin: 0 0 2px;color: #FFF;}

#footer {font-size: 12px;line-height: 16px;color: #181c1e;}
.footer-top {padding: 24px 0 20px;border-bottom: 1px solid #dcdcdb;font-size: 20px;line-height: 20px;}
.footer-top:after {display: block;clear: both;content: "";}
.footer-top .logo {float: left;}
.footer-top ul {margin: 0;padding: 15px 0 0;list-style: none;float: right;}
.footer-top ul li {float: left;margin-left: 88px;}
.footer-top ul li:first-child {margin-left: 0;}
.footer-top ul a {color: #003da5;}
.footer-top ul a.tel {color: #003da5;}
.footer-links {padding: 40px 0 27px;border-bottom: 1px solid #dcdcdb;}
.footer-links:after {display: block;clear: both;content: "";}
.footer-links ul {margin: 0;padding: 0;list-style: none;float: left;}
.footer-links ul li {margin: 0 0 16px;font-size: 16px;}
.footer-links ul a {color: #003da5;font-size: 20px;line-height: normal;}
.footer-bottom {padding: 37px 0;}
.footer-bottom:after {display: block;clear: both;content: "";}
.footer-bottom ul {margin: 0 0 0 -12px;padding: 0;list-style: none;}
.footer-bottom ul li {float: left;width: 16.66%;padding: 0 0 0 28px;}
.footer-bottom ul li.copy {width: 50.02%;text-align: right;}
.footer-bottom ul a {color: #181c1e;}

@media all and (max-width: 1023px) {
    .search-form input[type="text"],.search-form input[type="search"] {height: 60px;font-size: 20px;line-height: 22px;}
	.search-form .col-holder {padding: 0 12%;}
	.search-form .list-item label {font-size: 16px;line-height: 18px;}

    .carousel .social-drop {width: 312px;}
	.carousel .social-share a {padding: 9px 10px 9px 35px;}
	.carousel .slide {padding-bottom: 35px;}
	.carousel .info-bar {margin: 0 0 6px;font-size: 12px;line-height: 16px;}
	.carousel h3 {font-size: 14px;line-height: 18px;}

	.video-box h3 {font-size: 14px;line-height: 20px;}

    .signup-block .info-box {width: 50%;font-size: 14px;line-height: 20px;}
	.signup-block .info-box .title {font-size: 20px;line-height: 28px;}
	.signup-block .aside-area {width: 50%;}
	.signup-block .item {padding: 18px 0;}

    .footer-top {padding: 20px 0;}
	.footer-links {border-bottom-color: #181c1e;padding: 20px 0 0;}
	.footer-links ul {padding: 10px 0 10px 0px;}
	.footer-links ul li {margin: 0 0 12px;}
	.footer-bottom {padding: 20px 0;}
}

@media all and (max-width: 767px) {
    .form-drop .container {padding: 68px 10px;}
	.form-drop .close {top: 20px;}
	.search-form .input-holder {margin-bottom: 25px;}
	.search-form input[type="text"],.search-form input[type="search"] {height: 40px;padding: 8px 20px;text-align: center;font-size: 16px;line-height: 18px;}
	.search-form .columns {margin: 0;}
	.search-form .col {width: 100%;padding: 0 0 20px;}
	.search-form .col:before,.search-form .col:after {top: auto;bottom: 15px;left: 0;width: 100%;height: 1px;}
	.search-form .col-holder {padding: 0;}

    .carousel .social-drop {width: 130px;}
	.carousel .social-share a {padding: 9px 10px;}
	.carousel .slide {width: 50% !important;}
	.carousel .switcher {display: block;}
	.carousel .media {margin: 0 0 16px;}

	.video-boxes {margin: 0 0 -20px;border-bottom: none;}
	.video-box {float: none;width: auto;padding: 0 20px 19px;margin: 0 -20px 20px;border-bottom: 1px solid #f1f1ef;}
	.video-box .media {max-width: 280px;margin: 0 auto 17px;}
	.video-box h3 {font-size: 16px;margin: 0;}

    .signup-block {overflow: hidden;margin: 0 -20px -18px;}
	.signup-block .info-box {float: none;width: auto;min-height: 0;padding: 24px 15px 34px;font-size: 12px;line-height: 16px;}
	.signup-block .info-box:after {display: none;}
	.signup-block .info-box img {margin: 0 auto 10px;}
	.signup-block .info-box .title {font-size: 24px;margin: 0 0 5px;}
	.signup-block .aside-area {float: none;width: auto;padding: 0;font-size: 12px;line-height: 16px;}
	.signup-block .item {padding: 15px 20px;border-bottom-color: #2d3133;}
	.signup-block .item .alignleft {margin: 5px 20px 4px 0;}
	.signup-block .item h3 {font-size: 16px;line-height: 20px;margin: 0 0 3px;}

    #footer {font-size: 10px;line-height: 12px;}
	.footer-top {border-bottom-color: #181c1e;padding: 32px 12px 20px;font-size: 12px;line-height: 16px;}
	.footer-top .row{margin-right:0px;}
	.footer-top ul {padding: 14px 8px 0 0;}
	.footer-top ul li {margin-left: 18px;}
	.footer-top ul span {display: none;}
	.footer-links .row {padding: 17px 40px 9px 20px;margin: 0 -20px;border-top: 1px solid #181c1e;}
	.footer-links .row:after {display: block;clear: both;content: "";}
	.footer-links .row:first-child {border: none;}
	.footer-links .col {width: 50%;float: left;}
	.footer-links .col.add ul a {color: #fff;}
	.footer-links .col ul {float: none;width: auto;}
	.footer-links ul {padding: 0 0 0 0;}
	.footer-links ul a {font-size: 12px;line-height: 16px;}
	.footer-bottom {padding: 17px 20px 5px;}
	.footer-bottom ul {margin: 0;}
	.footer-bottom ul li {float: none;width: auto;padding: 0 0 12px;}
	.footer-bottom ul li.copy {width: auto;text-align: left;}
}

@media all and (max-width: 479px) {
	.carousel .slide {width: 100% !important;}
	.carousel h3 {font-size: 24px;line-height: 28px;margin: 0 0 6px;}
}

/* Modal Prompt */
#hubBaseModal,#hubMediaModal {
  background: none !important;
  margin-top: 0px !important;
  display: none;
  overflow: auto;
  overflow-y: scroll;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal-backdrop {position: absolute;top: 0;right: 0;left: 0;background-color: #000000;}
.modal-backdrop.fade {opacity: 0;filter: alpha(opacity=0);}
.modal-backdrop.in {opacity: 0.5;filter: alpha(opacity=50);position: fixed;top: 0;bottom: 0;background-color: #000;left: 0;right: 0;}
.modal-open {overflow: hidden;}
.modal-content{margin-top: 25px !important;}
textarea.custom-msg{height:100px;}
.modal-dialog input:not([type="checkbox"]):not([type="submit"]):not([type="radio"]):not([type="hidden"]):not(.noblock), textarea, select {
    display: block;
}
